.cwidth {
    width: 1160px;
}
body{
    background: #303030;
    background-image: url('/poem/img/mbg.jpg');
}
.menu_head .menu {
    margin-top: -1px;
}
a{
    color: #000000;
}
.gd_list_01 .type_navs a {
   border: 1px solid;
}
a:hover{
   color: #3678a8;
}
.list_box .title span.nav a.active {
    background-color:#3678a8;
    color:#fff;
    padding:1px 5px;
    border-radius:2px;
}
.pager span{
    background: #dedede;
    color: #000;
    font-size: 12px;
    border: 1px solid #b3b3b3;
}

.pager span:hover{
    background: #c1c1c1;
}

.index_body .news_head p a {
    font-size: 14px;
    color: #940a00;
}
.head{
    border-color: #343434;
    background-color: #222222;
    color: #985f5f;
    box-shadow: 0px 0px 3px #000;
}
.head a{
    border-color: #222222;
    color: #ccc;
}
.head a:hover{
    color:#fff
}
.pager span.select {
    border: 1px solid #3678a8;
    background: #3678a8;
    color: #ffffff;
}
.list_box .title .name{
   font-weight: bold;
}
.index_body .game_info p.name {
    width: 90%;
    background: #ffffff;
    margin: 0 auto;
    color: #4e4e4e;
    font-size: 16px;
}

.list_box .content.imgbox div {
    margin: 10px 10px 0 0;
}
.head .nav a:first-child:before{
   content: url('/img/m_flag_s.png');
}
.head .user .num_c .num{
    color: #ffcc00;
}
.index_body .news_nav ul li {
        color: #4e4e4e;
        font-weight: bold;
}
.index_body .news_nav ul li:hover {
        color: #3678a8;
        font-weight: bold;
}
#msg_menu,#user_menu{
    background: #2b2b2b;
}
.index_body .news_head p {
    margin-top: 16px;
}
.head .tip_menu{
    background: #3c3c3c;
    border: 1px solid #000;
    box-shadow: 0px 0px 1px 1px #1f1203;
    color: #c9c9c9;
}
.head .tip_menu li:hover{
    background-color: #424242;
}
.head .tip_menu hr{
    border-color: #4c4c4c;
}
.head .tip_menu span.hint {
    background: #bf1d11;
}
.head .tip_menu:before{
    border-bottom-color: #000;
}
.head .tip_menu:after{
    border-bottom-color: #2b2b2b;
}
.footer {
    border-color: #484848;
    background-color: #222222;
    color: #bbb;
    height: 100%;
}
.footer p a{
    color: #bbb;
}
.footer p a:hover{
    color: #fa5;
}
.menu_nav{
    background-color: #282828;
    border-bottom: #090909 1px solid;
    border-radius: 5px 5px 0 0;
}
.menu_nav ul li:hover{
    background-color: #2c2c2c;
    margin-top: 1px;
    color: #ffffff;
}
.menu_nav ul li.active{
    background-color: #2f2f2f;
    margin-top: 1px;
    color: #ffffff;
}
.menu_nav ul li{
    color: #ffffff;
    /* font-weight: bold; */
}
.menu_tags{
    background: #1a1a1a;
    color: #927b23;
}
.menu_tags a{
    color: #dac986;
}
.menu_tag a:first-child span{
    background: #424242;
    color: #cccccc;
    border-radius: 2px;
    margin-left: -10px;
}
.search_panel{
    border-color: #0a0a0a;
    background: #bbb;
}
.search_panel input{
    background: #bbb;
    color: #000000;
    font-size: 14px;
}
.search_panel span{
    background-image: url('/img/search.png');
    width: 20px;
}
.index_body,.list_body{
    background: #fff;
}
.index_body .news_head p:first-child a{
    color: #940a00;
    font-weight: bold;
}
.index_body .news_nav ul li.active{
    background: #3678a8;
    color: #ffffff;
}

.index_body .news_nav ul li:hover{
    /*
   color: #484848;
    background: #edf7ff;
    */
}

.index_body .news_slot{
    border-top: 1px dotted #bbb;
}
.index_body .news_slot ul,.index_body .news_slot a{
    /*color: #ccc;*/
}
.index_body .news_detail p a{
    color: #474747;
    font-weight: bold;
    font-size: 16px;
}
.index_body .news_detail p a:hover{
    color: #3678a8;
}
.index_body .news_footer a{
    background: #3678a8;
    color:#f5f5f5
}
.index_body .news_footer a:hover{
    background: #3678a8;
    color:#f5f5f5
}
.index_body .game_info{
    /* background: #efd6a8; */
    border-color: #dadada;
    /* color: #ccc; */
}
.index_body .news_detail p a{
    /*color: #ccc;*/
}
.index_body .news_detail .detail p{
    color: #696969;
}
.article_box1 p.title:hover {
    color: #3678a8;
}
.article_box1 p.title {
    line-height: 25px;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    /* color: #000000; */
}
.cm_cmts .cmt_input_area textarea {
    width: calc(100% - 10px);
    height: 100px;
    border: medium none;
    background-color: #dcf0ff;
    box-shadow: black 1px 1px 1px 0px inset;
    padding: 5px;
    font-size: 14px;
    overflow: auto;
    height: 110px;
}
.gd_detail_01 .info {
    padding-bottom: 20px;
}
.pager {
    border-top: 1px dotted #bbb;
    padding-top: 12px;
}

.list_box .title{
    /* border-color: #bbb; */
    border-bottom: 1px dotted #bbb;
    color: #3a3a3a;
    font-size: 18px;
}
.list_box .title .nav{
    color: #d3d3d3;
}
.list_box .title i{
    border-color: #3678a8;
    height: 12px;
    margin-right: -5px;
}
.list_box .title a span{
    color: #888;
}

.list_box .content.tags span{
    background: #3678a8;
    color: #ffffff;
}
.list_box .content.tags a{
    /*color: #ccc;*/
}
.article_box1{border-bottom: 1px dotted #bbb;}
.article_box1 p.memo{
    color: #696969;
}
.article_box1 p.info{
    color: #999;
}
.menu_head{
    background-image: url('../img/top.jpg');
}
#floatlogin{
    background: #363636;
    box-shadow: 0px 5px 8px 3px #151515;
}
#floatlogin .title {
    color: #ffeb9d;
    background: #252525;
}
#floatlogin .icon_user {
    background-image: url('/img/user.png');
}
#floatlogin .title span.close {
    background: url('/img/dialogclose.png') no-repeat;
}
#floatlogin .content {
    color: #ffffff;
}
#floatlogin input[type="text"], #floatlogin input[type="password"] {
    background: #C2C2C2;
}
#floatlogin input[type="button"] {
    background: #B44400;
    color: #ffffff;
}
#floatlogin .btn1{
    background-color: #505050;
    color: #FFFFFF;
}
#floatlogin .icon_qq{
    background-image: url(/img/qq.png);
    background-color: #276396;
}
#floatlogin .icon_weixin{
    background-image: url(/img/weixin.png);
    background-color: #00bb00;
}
#floatlogin .alink {
    color: #ffeb9d;
}
.menu_nav .search_tip {
    background-color: rgb(226, 226, 226);
    color: #bbbbbb;
    box-shadow: 0px 0px 0px 1px #7b7b7b inset;
}
.menu_nav .search_tip .active{
    background-color: #555;
}
.menu_nav .search_tip li{
    color: #000000;
    font-size: 14px;
}
.menu_nav .search_tip li.active,.menu_nav .search_tip li:hover{
    background-color: #ababab;
}
.menu_nav .search_tip a {
    background-color: #7b7b7b;
    color: #ffffff;
}